# Brainfuck collection project

## Compiler

###Failed project

Current issue is that the movement between memory locations is hard coded and fixing this would take too much effort. The project served pourpose as general training and reading of assembly.

## Interpreter

